PREPARETIPS(1)

NAME
preparetips - extract text from tips file

SYNOPSIS
preparetips

DESCRIPTION
preparetips is a script to extract the text from a tips file. It outputs the text so xgettext can add the tips to a PO file. PO files provide a human-readable string format used for translations.

preparetips looks for data/tips-en as tips file.

SEE ALSO
xgettext(1)

AUTHORS
Matthias Kiefer <matthias.kiefer@gmx.de>
Please use http://bugs.kde.org to report bugs, do not mail the author directly.

This manual page was written by Holger Hartmann <Holger_Hartmann@gmx.de> for the Debian Project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.